{
  name: "Magnet",
  spritenum: 273,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Electric') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 242,
  gen: 2,
}